» Ubuntu » Пакеты » precise » Исходный код » interpreters

Пакеты исходного кода в "precise", Подсекция interpreters

afnix (2.1.1-3) [universe]
aplus-fsf (4.22.1-4.1) [universe]
appconfig (1.66-1)
boo (0.9.5~git20110729.r1.202a430-1) [universe]
brandy (1.20~pre5-3) [universe]
bwbasic (2.20pl2-11) [universe]
c-repl (0.0.20071223-1) [universe]
cairo-5c (1.4) [universe]
cduce (0.5.4-1build3) [universe]
cgi-extratags-perl (0.03-1) [universe]
chiark-tcl (1.1.0+nmu3) [universe]
chicken (4.7.0-1) [universe]
ciphersaber (0.61-4) [universe]
clasp (2.0.4-1) [universe]
cli-common (0.8.2)
clif (0.93-9) [universe]
clips (6.24-3ubuntu1) [universe]
clisp (1:2.49-8.1) [universe]
cmph (0.9-1) [universe]
coala (1.0.1-5) [universe]
combat (0.8.1-1) [universe]
crypt-ssleay (0.57-2ubuntu1) [universe]
dbix-easy-perl (0.17-1) [universe]
depqbf (0.1-1) [universe]
dh-lua (11) [universe]
dictclient (1.0.3.1ubuntu3)
dictdlib (2.0.4.1ubuntu1)
egenix-mx-base (3.2.1-1ubuntu1)
elk (3.99.8-2) [universe]
elza (1.4.3-15) [universe]
empty-expect (0.6.18b-3ubuntu1) [universe]
epydoc (3.0.1-11)
erlang (1:14.b.4-dfsg-1ubuntu1)
eruby (1.0.5-2) [universe]
expect (5.45-2)
expect-lite (4.2.0-0ubuntu1) [universe]
falconpl (0.9.6.6-0ubuntu1) [universe]
file-mmagic (1.27-1) [universe]
finance-yahooquote (0.24) [universe]
g-wrap (1.9.13-2) [universe]
gadfly (1.0.0-15build1) [universe]
gauche (0.9.1-5) [universe]
gauche-c-wrapper (0.6.1-4.1) [universe]
gauche-gl (0.4.4-5build1) [universe]
gawk (1:3.1.8+dfsg-0.1ubuntu1)
gcl (2.6.7-98) [universe]
gforth (0.7.0+ds1-6) [universe]
gjs (1.32.0-1ubuntu1) [universe]
gnome-js-common (0.1.2-1) [universe]
gnu-smalltalk (3.2.4-2) [universe]
gnudatalanguage (0.9.2-2) [universe]
gnupginterface (0.3.2-9.1ubuntu3)
god (0.7.18-3) [universe]
gpsmanshp (1.2.1-1) [universe]
grcm (0.1.6-1ubuntu1) [universe]
gringo (3.0.3-7) [universe]
guile-1.6 (1.6.8-10ubuntu4) [universe]
guile-1.8 (1.8.8+1-6ubuntu2)
guile-1.8-non-dfsg (1.8.8+1-1.1) [universe]
guile-cairo (1.4.0-3) [universe]
guile-db (0.1-4.1) [universe]
guile-gnome-platform (2.16.1-6ubuntu2) [universe]
guile-lib (0.2.1-1) [universe]
guile-pg (0.16-5) [universe]
haserl (0.9.29-3) [universe]
html-template (0.16-2.1) [universe]
htree (0.7-5) [universe]
hugs98 (98.200609.21-5.3ubuntu1) [universe]
intercal (28:0.28-5) [universe]
io-stringy (2.110-5)
jaxml (3.01-6.1) [universe]
libacme-brainfck-perl (1.1.1) [universe]
libbz2-ruby (0.2.2-2) [universe]
libcgikit-ruby (1.2.1-1) [universe]
libdatetime-event-sunrise-perl (0.0501-1) [universe]
libeb-ruby (2.6-1.1) [universe]
libescape-ruby (0.2-1) [universe]
libexif-ruby (0.1.2-15) [universe]
libfam-ruby (0.2.0-2) [universe]
libfilesystem-ruby (0.5-3.1) [universe]
libfusefs-ruby (0.6.0-3) [universe]
libgemplugin-ruby (0.2.3-2) [universe]
libgettext-ruby (2.1.0-2.1ubuntu1) [universe]
libheckle-ruby (1.4.3-2.1ubuntu1) [universe]
libhtml-pager-perl (0.03-1) [universe]
libimage-size-ruby (1:0.1.1-4.1) [universe]
libimlib2-ruby (0.5.2-2) [universe]
liblocale-po-perl (0.21-1) [universe]
libmetaid-ruby (1.0-5) [universe]
libmp3tag-ruby (1.0-6) [universe]
libneedle-extras-ruby (1.0.0-2) [universe]
libneedle-ruby (1.3.0-1) [universe]
libnet-irc-ruby (0.14-5) [universe]
libnora-ruby (1:0.0.20041021-4) [universe]
libopengl-ruby (0.60.1-1) [universe]
libpoe-perl (2:1.3500-1) [universe]
libproc-pid-file-perl (1.27-1) [universe]
libramaze-ruby (2010.06.18-2) [universe]
librd-html-ext-ruby (0.1.4-1) [universe]
librep (0.90.2-1.3) [universe]
librmail-ruby (0.17-1.1) [universe]
libsdl-ruby (2.1.1.1-1) [universe]
libshadow-ruby (1.4.1-8build1)
libsvg-ruby (1.0.3-5) [universe]
libuconv-ruby (0.5.3-1) [universe]
libvalidatable-ruby (1.6.7-6) [universe]
libvorbisfile-ruby (0.2-8.1) [universe]
libwrap-ruby (0.6-3) [universe]
libzip-ruby (0.9.4-1) [universe]
lua-apr (0.20.1-1) [universe]
lua-bitop (1.0.1-5) [universe]
lua-cgi (5.1.3-3) [universe]
lua-copas (1.1.5-3) [universe]
lua-cosmo (10.04.06-2) [universe]
lua-coxpcall (1.13.0-3) [universe]
lua-curl (0.3.0-5) [universe]
lua-cyrussasl (1.0.0-3) [universe]
lua-doc (3.0.1-3) [universe]
lua-event (0.3.1-3) [universe]
lua-expat (1.2.0-3) [universe]
lua-filesystem (1.5.0-2) [universe]
lua-iconv (6-5) [universe]
lua-json (1.2.2-1) [universe]
lua-leg (0.1.2-6) [universe]
lua-lgi (0.5-1) [universe]
lua-logging (1.1.4-4) [universe]
lua-lpeg (0.10.2-2) [universe]
lua-markdown (0.32-3) [universe]
lua-md5 (1.1.2-4) [universe]
lua-posix (5.1.9-2) [universe]
lua-rexlib (2.5.3-2) [universe]
lua-rings (1.2.2-4) [universe]
lua-sec (0.4-5) [universe]
lua-soap (1.0b-7) [universe]
lua-sql (2.2.0~rc1-5) [universe]
lua-svn (0.4.0-4) [universe]
lua-wsapi (1.5-1) [universe]
lua-xmlrpc (1.2.1-2) [universe]
lua-zip (1.2.3-8) [universe]
lua5.1 (5.1.4-12ubuntu1)
lua5.2 (5.2.0-2) [universe]
lua50 (5.0.3-6) [universe]
luajit (2.0.0~beta9+dfsg-1) [universe]
luarocks (2.0.8-2) [universe]
luasocket (2.0.2-6) [universe]
m4 (1.4.16-2ubuntu1)
memchan (2.3-1) [universe]
mtpfs (0.9-3build1) [universe]
neko (1.8.1-6ubuntu2) [universe]
nickle (2.71-1) [universe]
oocairo (1.4-1) [universe]
oopango (1.1-1) [universe]
original-awk (2011-08-10-1) [universe]
parrot (3.6.0-1) [universe]
pcsc-perl (1.4.12-1build2) [universe]
pforth (21-11) [universe]
pike7.8 (7.8.352-dfsg-4ubuntu2) [universe]
polyml (5.2.1-1) [universe]
prolog-el (1.22-2) [universe]
pyao (0.82-5)
pycurl (7.19.0-4ubuntu3)
pyflakes (0.5.0-1ubuntu1)
pygame (1.9.1release+dfsg-5) [universe]
pymad (0.6-1.2build1) [universe]
pyogg (1.3+repack-5ubuntu1)
pyopenssl (0.12-1ubuntu2.1) [security]
pyorbit (2.24.0-6ubuntu2)
python-qt3 (3.18.1-5) [universe]
pyvorbis (1.5-1ubuntu1)
pyvtk (0.4.74-3build1) [universe]
rakudo (0.1~2011.07-1build1) [universe]
redland-bindings (1.0.13.1-2build1)
rep-gtk (1:0.90.0-2build1) [universe]
rhino (1.7R3-5)
ruby-bsearch (1.5-8build1) [universe]
ruby-defaults (4.8)
ruby-gnome2 (1.0.3-1build1) [universe]
ruby-mp3info (0.5-2build1) [universe]
ruby-romkan (0.4-7build1) [universe]
ruby1.8 (1.8.7.352-2ubuntu1.4) [security]
rubyfilter (0.12-2) [universe]
safe-hole-perl (0.13-1build1) [universe]
scheme48 (1.8+dfsg-1ubuntu1) [universe]
scm (5e5-3.2) [universe]
scsh-0.6 (0.6.7-8) [universe]
scsh-defaults (0.6.6.3) [universe]
sdlperl (2.2.5-1build2) [universe]
seed (3.2.0-1ubuntu1) [universe]
shake (1.0.1-6) [universe]
shoes (0.r396-5build1) [universe]
sigscheme (0.8.5-2build1) [universe]
sisc (1.16.6-1) [universe]
slang-slirp (1.9.8-1.1build1) [universe]
slcfitsio (0.3.8+nosvn-4.1) [universe]
slcurl (0.2.1-4.2) [universe]
slexpat (0.5.0-2) [universe]
slgdbm (1.7.1-4) [universe]
slgsl (0.7.0-5.1) [universe]
slhist (0.3.2a-3.1) [universe]
slirp (1:1.0.17-5) [universe]
slpvm (0.1.5-12.1) [universe]
slsqlite (0.4.0-3.1) [universe]
slwildcard (0.5.0-2) [universe]
squeak-image (3.8-6665-0ubuntu1) [multiverse]
squeak-vm (1:4.4.7.2357-1.1ubuntu1) [universe]
swi-prolog (5.10.4-3ubuntu1) [universe]
swig2.0 (2.0.4+really2.0.4-4ubuntu2)
tcl8.4 (8.4.19-4ubuntu3)
tclcurl (7.19.6-3) [universe]
tclex (1.2a1-15) [universe]
tclgeoip (0.2-1) [universe]
tcllib (1.14-dfsg-1) [universe]
tclthread (1:2.6.6-1) [universe]
tcltk-defaults (8.5.0-2)
tcltrf (2.1.4-dfsg-2build2) [universe]
tclvfs (1.3-20080503-1) [universe]
tess (0.3.0-6) [universe]
tinyscheme (1.37-3.1) [universe]
tkcon (2:2.5-1) [universe]
tklib (0.5-3) [universe]
xmltv (0.5.61-1) [universe]
yforth (0.1beta-23) [universe]